Subject: bug#24861: [PATCH] Fix annoying "Parsing...done" message in c++-mode

From: Hong Xu <[email-masked]>
Date: Wed, 02 Nov 2016 16:39:20 -0700

On 2016-11-02 Wed 13:21 GMT-0700, Eli Zaretskii <[email-masked]> wrote:

> (Not that I understand why this particular message needs to be
> customizable.)

Also note that this patch does NOT ONLY customize this particular
message: it affects all messages printed by `cpp-progress-message'.

Hong